import setuptools

with open("./Readme_mbs_tgc.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="mbs_tgc",
    version="0.1.2",
    author="Robotran team",
    author_email="info@robotran.be",
    description="An addon for MBstsPy implementing functions for Tire Ground contact for Cars (TGC).",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://git.immc.ucl.ac.be/robotran/mbsysc",
    packages=setuptools.find_packages(include=["mbs_tgc"]),
    package_data={'mbs_tgc': ['libs64/linux/*.so', 
                              'libs64/windows/*.dll',
                              'libs64/darwin/*.dylib']
                              },
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
    python_requires='>=2.7',
)
